TemplateStyle=style3
layout_leftcol_width=208
layout_rightcol_width=208
layout_leftcol_bordercolor=none
layout_rightcol_bordercolor=none
FontSize=medium
FontSwitcher=1
rssmodule=1
mainnav_oneline=0
mainnav_drop=1
mainnav_id=nav
mainnav_effect=slide and fade
mainnav_duration=1200
mainnav_transition=Quart.easeOut
mainnav_delay=700
mainnav_orientation=horizontal
mainnav_direction_x=right
mainnav_direction_y=down
mainnav_opacity=90
othermenu_title=News Categories
othermenu_height=252
othermenu_id=othermenu
othermenu_effect=slide and fade
othermenu_duration=1000
othermenu_transition=Expo.easeOut
othermenu_delay=2000
othermenu_orientation=vertical
othermenu_direction_x=left
othermenu_direction_y=down
othermenu_opacity=95
gotop=1
gotop_transition=linear
gotop_duration=1500
icelogo=0
gzip=1

